WordPress.org

Support

Support » Miscellaneous » [Resolved] Showcase on WP.org / Incorrect detection of WP version

[Resolved] Showcase on WP.org / Incorrect detection of WP version

Viewing 5 replies - 1 through 5 (of 5 total)
  • 3.4 was just rolled out.

    I’m having the same problem. WordPress version installed is 3.4.1. The Dashboard tells me “You have the latest version of WordPress”. WordPress.org states that the “latest stable release of WordPress” is version 3.4.1, yet I’m getting the error message “Whoops! We were unable to detect the latest version of WordPress at the given URL”.

    I just found how to do it. You have to add this line into the header of your theme : <meta name=”generator” content=”WordPress 3.4.2″ />

    Just replace 3.4.2 with your WordPress version 😉

    You actually don’t need to add a thing…

    All themes should be using wp_head in the header.php file of the theme, as many plugins rely on that being there to function
    http://codex.wordpress.org/Plugin_API/Action_Reference/wp_head

    The WordPress theme version is automatically inserted in your source code by wp_head (unless your theme also has the below code, which removes the generator info from the source)

    remove_action('wp_head', 'wp_generator');

    @rev. Voodoo : i know that, but some plugins remove some informations from wp_head to improve performance. That’s why some users may have to add this code manually.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] Showcase on WP.org / Incorrect detection of WP version’ is closed to new replies.